Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 83)
@@ -33,6 +33,7 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnDataDelete = new System.Windows.Forms.Button();
@@ -39,7 +40,10 @@
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel1 = new System.Windows.Forms.Panel();
-            this.dTPCreateDate = new System.Windows.Forms.DateTimePicker();
+            this.label17 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
+            this.lblLabel06 = new System.Windows.Forms.Label();
+            this.label23 = new System.Windows.Forms.Label();
             this.lblLabel02 = new System.Windows.Forms.Label();
             this.pnlApproval = new System.Windows.Forms.Panel();
             this.lblApprovalCount = new System.Windows.Forms.Label();
@@ -46,7 +50,6 @@
             this.btnPetition = new System.Windows.Forms.Button();
             this.btnApproval = new System.Windows.Forms.Button();
             this.lblLabel01 = new System.Windows.Forms.Label();
-            this.label4 = new System.Windows.Forms.Label();
             this.label19 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
             this.lblLabel03 = new System.Windows.Forms.Label();
@@ -57,49 +60,53 @@
             this.btnLineDel = new System.Windows.Forms.Button();
             this.btnLineAdd = new System.Windows.Forms.Button();
             this.pnlBase = new System.Windows.Forms.Panel();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.textBox1 = new System.Windows.Forms.TextBox();
+            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.cmbConstructionPerson = new System.Windows.Forms.ComboBox();
+            this.cmbDepartment = new System.Windows.Forms.ComboBox();
+            this.label7 = new System.Windows.Forms.Label();
+            this.btnDispDown = new System.Windows.Forms.Button();
+            this.btnDispUp = new System.Windows.Forms.Button();
             this.dtMeetingDate = new System.Windows.Forms.DateTimePicker();
-            this.textBox3 = new System.Windows.Forms.TextBox();
-            this.textBox2 = new System.Windows.Forms.TextBox();
-            this.textBox1 = new System.Windows.Forms.TextBox();
             this.numUD4 = new System.Windows.Forms.NumericUpDown();
             this.numUD3 = new System.Windows.Forms.NumericUpDown();
             this.label16 = new System.Windows.Forms.Label();
             this.label13 = new System.Windows.Forms.Label();
             this.numUD2 = new System.Windows.Forms.NumericUpDown();
-            this.numcUD1 = new System.Windows.Forms.NumericUpDown();
-            this.label18 = new System.Windows.Forms.Label();
-            this.label15 = new System.Windows.Forms.Label();
-            this.label14 = new System.Windows.Forms.Label();
+            this.numUD1 = new System.Windows.Forms.NumericUpDown();
+            this.dgvPerson = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label11 = new System.Windows.Forms.Label();
             this.label10 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
             this.label9 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
-            this.label12 = new System.Windows.Forms.Label();
-            this.label7 = new System.Windows.Forms.Label();
-            this.label6 = new System.Windows.Forms.Label();
             this.lblCellTotal = new System.Windows.Forms.Label();
+            this.dgvAllDisplay = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.btnOtherProc = new System.Windows.Forms.Button();
             this.btnFinal = new System.Windows.Forms.Button();
             this.btnFirst = new System.Windows.Forms.Button();
             this.btnProv = new System.Windows.Forms.Button();
             this.btnNext = new System.Windows.Forms.Button();
-            this.dgvPerson = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dgvAllDisplay = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.PrintProgress = new System.Windows.Forms.ProgressBar();
+            this.btnPrint = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
             this.panel1.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.pnlApprovalButton.SuspendLayout();
             this.pnlBase.SuspendLayout();
+            this.panel2.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUD4)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUD3)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUD2)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.numcUD1)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.numUD1)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvPerson)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvAllDisplay)).BeginInit();
             this.SuspendLayout();
@@ -165,11 +172,13 @@
             this.panel1.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
             this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel1.Controls.Add(this.dTPCreateDate);
+            this.panel1.Controls.Add(this.label17);
+            this.panel1.Controls.Add(this.label3);
+            this.panel1.Controls.Add(this.lblLabel06);
+            this.panel1.Controls.Add(this.label23);
             this.panel1.Controls.Add(this.lblLabel02);
             this.panel1.Controls.Add(this.pnlApproval);
             this.panel1.Controls.Add(this.lblLabel01);
-            this.panel1.Controls.Add(this.label4);
             this.panel1.Controls.Add(this.label19);
             this.panel1.Controls.Add(this.label5);
             this.panel1.Controls.Add(this.lblLabel03);
@@ -179,17 +188,51 @@
             this.panel1.Size = new System.Drawing.Size(1330, 80);
             this.panel1.TabIndex = 0;
             // 
-            // dTPCreateDate
+            // label17
             // 
-            this.dTPCreateDate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.dTPCreateDate.Format = System.Windows.Forms.DateTimePickerFormat.Short;
-            this.dTPCreateDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.dTPCreateDate.Location = new System.Drawing.Point(866, 6);
-            this.dTPCreateDate.Name = "dTPCreateDate";
-            this.dTPCreateDate.Size = new System.Drawing.Size(170, 26);
-            this.dTPCreateDate.TabIndex = 117;
-            this.dTPCreateDate.TabStop = false;
+            this.label17.BackColor = System.Drawing.Color.White;
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label17.ForeColor = System.Drawing.Color.Black;
+            this.label17.Location = new System.Drawing.Point(786, 40);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(230, 25);
+            this.label17.TabIndex = 123;
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.SandyBrown;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Location = new System.Drawing.Point(664, 40);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(114, 25);
+            this.label3.TabIndex = 122;
+            this.label3.Text = "工事種別";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel06
+            // 
+            this.lblLabel06.BackColor = System.Drawing.Color.White;
+            this.lblLabel06.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel06.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel06.Location = new System.Drawing.Point(128, 40);
+            this.lblLabel06.Name = "lblLabel06";
+            this.lblLabel06.Size = new System.Drawing.Size(520, 25);
+            this.lblLabel06.TabIndex = 121;
+            this.lblLabel06.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.SandyBrown;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.Location = new System.Drawing.Point(6, 40);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(114, 25);
+            this.label23.TabIndex = 120;
+            this.label23.Text = "発注者名称";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // lblLabel02
             // 
             this.lblLabel02.BackColor = System.Drawing.Color.White;
@@ -196,9 +239,9 @@
             this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel02.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblLabel02.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel02.Location = new System.Drawing.Point(236, 7);
+            this.lblLabel02.Location = new System.Drawing.Point(256, 7);
             this.lblLabel02.Name = "lblLabel02";
-            this.lblLabel02.Size = new System.Drawing.Size(492, 25);
+            this.lblLabel02.Size = new System.Drawing.Size(760, 25);
             this.lblLabel02.TabIndex = 116;
             this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -241,6 +284,7 @@
             this.btnPetition.TabIndex = 12;
             this.btnPetition.Text = "未申請";
             this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
             // 
             // btnApproval
             // 
@@ -254,6 +298,7 @@
             this.btnApproval.TabIndex = 12;
             this.btnApproval.Text = "未承認";
             this.btnApproval.UseVisualStyleBackColor = false;
+            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
             // 
             // lblLabel01
             // 
@@ -260,29 +305,18 @@
             this.lblLabel01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.lblLabel01.BackColor = System.Drawing.Color.White;
             this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLabel01.ForeColor = System.Drawing.Color.Black;
             this.lblLabel01.Location = new System.Drawing.Point(128, 7);
             this.lblLabel01.Name = "lblLabel01";
-            this.lblLabel01.Size = new System.Drawing.Size(100, 25);
+            this.lblLabel01.Size = new System.Drawing.Size(120, 25);
             this.lblLabel01.TabIndex = 113;
-            this.lblLabel01.Text = "2016999901";
+            this.lblLabel01.Text = "20169999-01";
             this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label4
-            // 
-            this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.label4.BackColor = System.Drawing.Color.SandyBrown;
-            this.label4.ForeColor = System.Drawing.SystemColors.ControlText;
-            this.label4.Location = new System.Drawing.Point(744, 7);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(114, 25);
-            this.label4.TabIndex = 111;
-            this.label4.Text = "議事録作成日";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label19
             // 
-            this.label19.BackColor = System.Drawing.Color.Beige;
+            this.label19.BackColor = System.Drawing.Color.SandyBrown;
             this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label19.ForeColor = System.Drawing.Color.Black;
             this.label19.Location = new System.Drawing.Point(6, 7);
@@ -296,11 +330,11 @@
             // 
             this.label5.BackColor = System.Drawing.Color.SandyBrown;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Location = new System.Drawing.Point(744, 40);
+            this.label5.Location = new System.Drawing.Point(1032, 7);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(114, 25);
             this.label5.TabIndex = 35;
-            this.label5.Text = "記　入　者";
+            this.label5.Text = "工事担当者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // lblLabel03
@@ -309,9 +343,9 @@
             this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel03.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblLabel03.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel03.Location = new System.Drawing.Point(866, 40);
+            this.lblLabel03.Location = new System.Drawing.Point(1154, 7);
             this.lblLabel03.Name = "lblLabel03";
-            this.lblLabel03.Size = new System.Drawing.Size(170, 25);
+            this.lblLabel03.Size = new System.Drawing.Size(160, 25);
             this.lblLabel03.TabIndex = 36;
             this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -340,6 +374,7 @@
             this.btnOnApproval.TabStop = false;
             this.btnOnApproval.Text = "承認";
             this.btnOnApproval.UseVisualStyleBackColor = false;
+            this.btnOnApproval.Click += new System.EventHandler(this.btnOnApproval_Click);
             // 
             // btnNotApproval
             // 
@@ -351,6 +386,7 @@
             this.btnNotApproval.TabStop = false;
             this.btnNotApproval.Text = "不承認";
             this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
             // 
             // btnOnHold
             // 
@@ -362,6 +398,7 @@
             this.btnOnHold.TabStop = false;
             this.btnOnHold.Text = "保留";
             this.btnOnHold.UseVisualStyleBackColor = false;
+            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
             // 
             // btnLineDel
             // 
@@ -396,75 +433,161 @@
             this.pnlBase.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlBase.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.pnlBase.BackColor = System.Drawing.Color.AntiqueWhite;
+            this.pnlBase.Controls.Add(this.panel2);
+            this.pnlBase.Controls.Add(this.cmbConstructionPerson);
+            this.pnlBase.Controls.Add(this.cmbDepartment);
+            this.pnlBase.Controls.Add(this.label7);
+            this.pnlBase.Controls.Add(this.btnDispDown);
+            this.pnlBase.Controls.Add(this.btnDispUp);
             this.pnlBase.Controls.Add(this.dtMeetingDate);
-            this.pnlBase.Controls.Add(this.textBox3);
-            this.pnlBase.Controls.Add(this.textBox2);
-            this.pnlBase.Controls.Add(this.textBox1);
             this.pnlBase.Controls.Add(this.numUD4);
             this.pnlBase.Controls.Add(this.numUD3);
             this.pnlBase.Controls.Add(this.label16);
             this.pnlBase.Controls.Add(this.label13);
             this.pnlBase.Controls.Add(this.numUD2);
-            this.pnlBase.Controls.Add(this.numcUD1);
-            this.pnlBase.Controls.Add(this.label18);
-            this.pnlBase.Controls.Add(this.label15);
-            this.pnlBase.Controls.Add(this.label14);
+            this.pnlBase.Controls.Add(this.numUD1);
             this.pnlBase.Controls.Add(this.dgvPerson);
             this.pnlBase.Controls.Add(this.label11);
             this.pnlBase.Controls.Add(this.label10);
+            this.pnlBase.Controls.Add(this.label4);
             this.pnlBase.Controls.Add(this.label9);
             this.pnlBase.Controls.Add(this.label8);
             this.pnlBase.Controls.Add(this.label2);
-            this.pnlBase.Controls.Add(this.label12);
-            this.pnlBase.Controls.Add(this.label7);
-            this.pnlBase.Controls.Add(this.label6);
             this.pnlBase.Controls.Add(this.lblCellTotal);
             this.pnlBase.Controls.Add(this.dgvAllDisplay);
             this.pnlBase.Location = new System.Drawing.Point(6, 128);
             this.pnlBase.Name = "pnlBase";
-            this.pnlBase.Size = new System.Drawing.Size(1330, 510);
+            this.pnlBase.Size = new System.Drawing.Size(1330, 490);
             this.pnlBase.TabIndex = 36;
             // 
+            // panel2
+            // 
+            this.panel2.Controls.Add(this.textBox1);
+            this.panel2.Controls.Add(this.radioButton1);
+            this.panel2.Controls.Add(this.radioButton2);
+            this.panel2.Location = new System.Drawing.Point(128, 72);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(613, 80);
+            this.panel2.TabIndex = 134;
+            // 
+            // textBox1
+            // 
+            this.textBox1.Enabled = false;
+            this.textBox1.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox1.Location = new System.Drawing.Point(3, 31);
+            this.textBox1.Multiline = true;
+            this.textBox1.Name = "textBox1";
+            this.textBox1.Size = new System.Drawing.Size(607, 46);
+            this.textBox1.TabIndex = 134;
+            // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.Checked = true;
+            this.radioButton1.Location = new System.Drawing.Point(3, 5);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(128, 20);
+            this.radioButton1.TabIndex = 133;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "現地（現場）";
+            this.radioButton1.UseVisualStyleBackColor = true;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.PalceradioButton_CheckedChanged);
+            // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.Location = new System.Drawing.Point(137, 5);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(77, 20);
+            this.radioButton2.TabIndex = 133;
+            this.radioButton2.Text = "その他";
+            this.radioButton2.UseVisualStyleBackColor = true;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.PalceradioButton_CheckedChanged);
+            // 
+            // cmbConstructionPerson
+            // 
+            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
+            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPerson.FormattingEnabled = true;
+            this.cmbConstructionPerson.Location = new System.Drawing.Point(466, 39);
+            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
+            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 24);
+            this.cmbConstructionPerson.TabIndex = 130;
+            this.cmbConstructionPerson.TextChanged += new System.EventHandler(this.cmbConstructionPerson_TextChanged);
+            this.cmbConstructionPerson.Enter += new System.EventHandler(this.Control_Enter);
+            // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.BackColor = System.Drawing.Color.White;
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(128, 39);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(200, 24);
+            this.cmbDepartment.TabIndex = 129;
+            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbDepartment_TextChanged);
+            this.cmbDepartment.Enter += new System.EventHandler(this.Control_Enter);
+            // 
+            // label7
+            // 
+            this.label7.BackColor = System.Drawing.Color.White;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label7.ForeColor = System.Drawing.Color.Black;
+            this.label7.Location = new System.Drawing.Point(6, 39);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(114, 25);
+            this.label7.TabIndex = 132;
+            this.label7.Text = "部　　署";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnDispDown
+            // 
+            this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispDown.Location = new System.Drawing.Point(1285, 362);
+            this.btnDispDown.Name = "btnDispDown";
+            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
+            this.btnDispDown.TabIndex = 128;
+            this.btnDispDown.TabStop = false;
+            this.btnDispDown.Text = "▼";
+            this.btnDispDown.UseVisualStyleBackColor = true;
+            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
+            // 
+            // btnDispUp
+            // 
+            this.btnDispUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispUp.Location = new System.Drawing.Point(1285, 298);
+            this.btnDispUp.Name = "btnDispUp";
+            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
+            this.btnDispUp.TabIndex = 127;
+            this.btnDispUp.TabStop = false;
+            this.btnDispUp.Text = "▲";
+            this.btnDispUp.UseVisualStyleBackColor = true;
+            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
+            // 
             // dtMeetingDate
             // 
             this.dtMeetingDate.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.dtMeetingDate.Format = System.Windows.Forms.DateTimePickerFormat.Short;
             this.dtMeetingDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.dtMeetingDate.Location = new System.Drawing.Point(128, 9);
+            this.dtMeetingDate.Location = new System.Drawing.Point(128, 6);
             this.dtMeetingDate.Name = "dtMeetingDate";
-            this.dtMeetingDate.Size = new System.Drawing.Size(170, 26);
+            this.dtMeetingDate.Size = new System.Drawing.Size(150, 26);
             this.dtMeetingDate.TabIndex = 124;
             this.dtMeetingDate.TabStop = false;
+            this.dtMeetingDate.ValueChanged += new System.EventHandler(this.dtMeetingDate_ValueChanged);
+            this.dtMeetingDate.Enter += new System.EventHandler(this.Control_Enter);
             // 
-            // textBox3
-            // 
-            this.textBox3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBox3.Location = new System.Drawing.Point(128, 114);
-            this.textBox3.Name = "textBox3";
-            this.textBox3.Size = new System.Drawing.Size(700, 26);
-            this.textBox3.TabIndex = 123;
-            // 
-            // textBox2
-            // 
-            this.textBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBox2.Location = new System.Drawing.Point(128, 80);
-            this.textBox2.Name = "textBox2";
-            this.textBox2.Size = new System.Drawing.Size(700, 26);
-            this.textBox2.TabIndex = 123;
-            // 
-            // textBox1
-            // 
-            this.textBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBox1.Location = new System.Drawing.Point(128, 46);
-            this.textBox1.Name = "textBox1";
-            this.textBox1.Size = new System.Drawing.Size(700, 26);
-            this.textBox1.TabIndex = 5;
-            // 
             // numUD4
             // 
             this.numUD4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUD4.Location = new System.Drawing.Point(645, 9);
+            this.numUD4.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.numUD4.Location = new System.Drawing.Point(691, 6);
             this.numUD4.Maximum = new decimal(new int[] {
             59,
             0,
@@ -474,11 +597,14 @@
             this.numUD4.Size = new System.Drawing.Size(50, 26);
             this.numUD4.TabIndex = 5;
             this.numUD4.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.numUD4.ValueChanged += new System.EventHandler(this.Control_ValueChanged);
+            this.numUD4.Enter += new System.EventHandler(this.Control_Enter);
             // 
             // numUD3
             // 
             this.numUD3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUD3.Location = new System.Drawing.Point(576, 9);
+            this.numUD3.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.numUD3.Location = new System.Drawing.Point(621, 6);
             this.numUD3.Maximum = new decimal(new int[] {
             23,
             0,
